MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005305ATutorModulespublic2013-08-14 14:352014-08-24 12:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005305: multisite connect for queryDB()
Descriptionreplace mysql_select_db() from vital.inc.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006888)
greg (administrator)
2014-08-10 09:28

fixed at some point
(0006955)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-14 14:35 greg New Issue
2014-08-10 09:28 greg SVN Revision# => na
2014-08-10 09:28 greg Note Added: 0006888
2014-08-10 09:28 greg Status new => resolved
2014-08-10 09:28 greg Fixed in Version => 2.2
2014-08-10 09:28 greg Resolution open => fixed
2014-08-10 09:28 greg Assigned To => greg
2014-08-24 12:57 greg Note Added: 0006955
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker